CREATE TABLE hrc_dl_vo_tables (
    VO_TABLE_ID              NUMBER(18, 0),
    VO_MAPPING_ID            NUMBER(18, 0)    NOT NULL,
    TABLE_NAME               VARCHAR2(120)    NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    VO_TABLE_ID              NUMBER(18, 0),
    VO_MAPPING_ID            NUMBER(18, 0)    NOT NULL,
    TABLE_NAME               VARCHAR2(120)    NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_hrc_dl_vo_tables PRIMARY KEY (VO_TABLE_ID, VO_TABLE_ID)
);
